@CHARSET "UTF-8";
.job-alerts-sidebar {
    margin-top: 15px;
}
#sidebar .job-alerts-sidebar {
	width: 100%;
	float: none;
	padding: 0;
}
.widget_adlogic_alerts_widget {
	margin: 0;
	padding: 0 !important;
}

.ajb-alerts-widget header {
	display: none;
}

div.ajb-alerts-widget {
	margin: 0;
	padding-bottom: 0;
}

.adlogic_alerts_loading_div {
	width: 32px;
	height: 32px;
	background: url(images/ajax-loading.gif) no-repeat;
	display: block;
	clear: both;
	margin-top: -32px;
	float: right;
}

.ajb-alerts-widget p {
	float: left;
	margin-right: 0px;
	width: 100%;
}

.ajb-alerts-widget label {
	font-weight: 400;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

.ajb-alerts-widget label.loading {
	background-image: url('images/ajax-loading-mini.gif');
	background-repeat: no-repeat;
	background-position: top right;
	background-origin: padding-box;
	padding-right: 18px;
}

.ajb-alerts-widget label span.required {
	color: red;
}

.ajb-alerts-widget form {
	margin-left: 0;
}

.ajb-alerts-widget input {
	display: block;
	width: 95%;
	padding: 4px 0px !important;
	font-size: 13px;
	margin-top: 5px !important;
	color: #000000;
}

.ajb-alerts-widget select {
	display: block;
	width: 95%;
	padding: 2px 0;
	font-size: 12px;
	font-weight: 300 !important;
	margin-top: 5px;
}

.ajb-alerts-widget select.ajb-classifications.multi-select,.ajb-alerts-widget select.ajb-locations.multi-select
	{
	height: 150px;
}
.ui-dialog {
    padding: 0 !important;
    z-index: 9999999999;
}
.ui-widget-header {
    border: 1px solid #393939; 
    background: #393939; 
    border-radius: 0px !important;
}
.ui-dialog-title {
    color: #fff !important;
    font: 300 100% 'Open Sans',sans-serif !important;
}
.ajb-alerts-widget h4 {
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 13px;
	display: none;
}
.ajb-subscribe-job-alerts {
    float: right;                      
    display: inline-block;   vertical-align: middle;   text-align: center;   zoom: 1;   -webkit-border-radius: 3px;   -moz-border-radius: 3px;   -ms-border-radius: 3px;   -o-border-radius: 3px;   border-radius: 3px;   -webkit-background-clip: padding;   -moz-background-clip: padding;   background-clip: padding-box;   background-color: #093f60;   
    color: #fff !important;   
    font-size: 13px !important;   font-weight: bold;   cursor: pointer;   border: 0;   width: 120px;   height: 30px;   border: 0;
}
.ajb-subscribe-job-alerts:hover {
    background: #3C85B0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;
}
.job-alerts-sidebar p {
	margin: 10px 0;
}
.job-alerts-sidebar .button {
    width: 105px;
}
.job-alerts-sidebar .button:hover {
}
}
.ajb-alerts-widget .ajb-subscribe-job-alerts {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	zoom: 1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	background-color: #4AA846;
	color: #fff;
	font-size: 0.9em;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	width: 130px;
	height: 30px;
	border: 0;
	font-family: 'Sintony', sans-serif;
}
.ajb-alerts-widget p {
	margin: 5px 0 !important;
	padding-bottom: 0;
}

.ajb-button-holder {
	clear: both;
	width: 120px;
}
.button a {
}
.button a:hover {
}
.jobalerts-body .ajb-first-name-holder, .jobalerts-body .ajb-surname-holder, .jobalerts-body .ajb-email-address-holder, .jobalerts-body .ajb-phone-holder {
    float: left;
    width: 50%;
    padding: 0 0px;
    display: inline-block !important;
}

.jobalerts-body .ajb-first-name-holder, .jobalerts-body .ajb-email-address-holder {
    padding-left: 0 !important;
}

.jobalerts-body .ajb-classifications-holder, .jobalerts-body .ajb-locations-holder, .jobalerts-body .ajb-worktypes-holder {
    float: left;
    width: 50% !important;
    padding: 0 0px;
    display: inline-block;
}

.jobalerts-body .ajb-email-address-holder {
}

.jobalerts-body .ajb-classifications-holder, .jobalerts-body .ajb-worktypes-holder {
    padding-left: 0 !important;
}
.jobalerts-body .ajb-subscribe-job-alerts {
    display: none;
}
@media(max-width: 767px) {
	.widget.widget_text {
	    margin-bottom: 25px;
	}
}